Bug 183217 - Use "GULM" instead of "GuLM"
Use "GULM" instead of "GuLM"
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 10:35 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2006-0572
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2006-02-27 10:35:43 EST
Description of problem:
The abbreviated form of "Grand Unified Lock Manager" is "GuLM". It should be
"GULM". Initial-cap name should be reflected likewise in its abbreviation.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ryan McCabe 2006-05-13 23:00:31 EDT
this can be closed, fixed in cvs
Comment 5 Red Hat Bugzilla 2006-08-10 17:11:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0572.html

Note You need to log in before you can comment on or make changes to this bug.